# Linux Commands

```
## software management
# rpm based distros
yum search nginx
yum install nginx
yum remove nginx

# deb based distros
apt install nginx
apt search nginx
apt remove nginx

# services management
```
